﻿/*Landlord Login Page Styles
----------------------------------------------------------*/
.headerLogoLeft { height: 69px; width:77%; vertical-align: top; background-repeat: no-repeat; text-align: left; background-position: center; }
.headerLogoRight { height: 69px; width:23%; vertical-align: top; line-height: 30px; background-repeat: no-repeat; background-position: center; }
.aboutOpCo { font-size: 1.3em; color: #666666; padding: 5px 30px 35px 0px; text-align: right;}
.aboutOpCo td:hover { font-weight: bold;}
.contactUsText { cursor: pointer; width: 90px;}
.contactUsDiv { border: thin solid #FFFFFF; vertical-align: middle; padding: 10px 5px 5px 5px; font-size: 1.2em; color: #FFFFFF; height: 100px; width: 250px; z-index: 3; position: absolute; background-color: #336699; top: 28px; left: 66%; filter: alpha(opacity=90); opacity: 0.9; visibility: hidden; }
.contactUsDiv a:link { color: #ffffff; line-height: normal; text-decoration: underline; }
.contactUsDiv a:visited { color: #ffffff; line-height: normal; text-decoration: underline; }
.contactUsDiv a:hover { color: #ccffff; text-decoration: none; line-height: normal; }
.contactUsDiv a:active { color: #ccffff; line-height: normal; }
.LandlordLoginErrorFrameworkStyle { text-align: left; font-size: 1.2em; width: 985px; border-color: #FF8040; border-width: 2px; border-style: solid; color: #FF0000; z-index: 1; padding-bottom: 3px; }
.LandlordLoginErrorFrameworkStyle ul { list-style-type: decimal; list-style-position: inside; padding: 0; margin: 0; padding: 0.4em 0.4em 0.4em 0.4em; }
/*HEADER
-------*/
.headerDivStyle { height: 42px; text-align: center; width: 100%; background-position: center; background-image: url('../Landlord/Images/LL_Welcome_Image_Without_Text.png'); background-repeat: no-repeat; background-attachment: scroll; font-size: 2em; font-weight: bold; font-style: italic; z-index: 2; }
.loginContentDivStyle { width: 100%; text-align: left; padding: 0px 0px 0px 25px; }
.headerText { padding-top: 8px; line-height: 42px; padding-left: 25px; font-size: 1.2em; color: #ffffff;}
/*CONTENT
----------*/
.fullWidth { width: 1000px; }
.contentDivStyle { height: 493px; width: 1000px; text-align: left; background-position: center; background-image: url('../Landlord/Images/LL_Couple.jpg'); background-repeat: no-repeat; background-attachment: scroll; }
.contentTableStyle { height: 342px; width: 600; margin-top: 20px; color: #FFFFFF; border-spacing: 2px; border-collapse: separate;  }
.loginBoxStyle { height: 342px; width: 290px; background-image: url('../Landlord/Images/Login_Box_Base_With_Bottom.png'); padding: 0px 0px 0px 5px; background-repeat: no-repeat; }
.loginBoxUpperStyle { height: 240px; width: 280px; }
.loginBoxUpperStyleHeader { font-size: 2.4em;}
.loginBoxUpperStyleHeaderVerbiage { font-size: 1.2em; line-height: 1.2em; text-align:justify;}
.loginBoxLowerStyle { height: 70px; width: 280px;}
.loginBoxLowerStyleHeader { font-size: 2.0em; line-height: 1.2em; }
.loginBoxLowerStyleContent { font-size: 1.1em; line-height: 1.2em; }
.LoginNavigationInactive { height: 83px; width: 200px; padding: 0px 0px 0px 30px; font-size: 2.0em; line-height: 83px; background-color: #446081; }
.LoginNavigationInactive:hover { cursor: pointer; height: 83px; line-height: 83px; width: 200px; padding: 0px 0px 0px 30px; font-size: 2.1em; background-color: #3377aa; }
.LoginNavigationActive { cursor: pointer; height: 83px; width: 200px; line-height: 83px; padding: 0px 0px 0px 30px; font-size: 2.1em; background-color: #3377aa; }
input[type='text'].loginTextBoxDefaultText,.loginTextBoxDefaultText { background: transparent url('../Landlord/images/LoginUIDandPWDBox.png') no-repeat 0 0; width: 227px; height: 22px; color: #C8C8C8; font-size: 1.2em; border: 0px; padding: 6px 0px 5px 5px; }
input[type='text'].loginTextBoxEnteredText,.loginTextBoxEnteredText { background: transparent url('../Landlord/images/LoginUIDandPWDBox.png') no-repeat 0 0; width: 227px; height: 22px; color: #747474; font-size: 1.2em; border: none; padding: 6px 0px 5px 5px; }
.forgotLinks {text-decoration: none;}
.forgotLinks:hover {text-decoration: underline;}

/* LINK - IN GENERAL
----------------------------------------------------------*/
.LoginNavigationInGeneral a:link { color: #ffffff; line-height: normal; text-decoration: underline; }
.LoginNavigationInGeneral a:visited { color: #ffffff; line-height: normal; text-decoration: underline; }
.LoginNavigationInGeneral a:hover { color: #ccffff; text-decoration: none; line-height: normal; }
.LoginNavigationInGeneral a:active { color: #ccffff; line-height: normal; }
/* FOOTER
----------------------------------------------------------*/
.divFooter { height: 56px; width: 100%; background-position: center; background-image: url('../Landlord/Images/LL_Welcome_Image_Footer.png'); background-repeat: no-repeat; background-attachment: scroll; font-size: 1em; color: #ffffff; background-color: Gray; position: relative; top: 30px; }
.footerText { text-align: center; vertical-align: middle; font-size: 1.1em; line-height: 1.2em; padding: 0px 0px 0px 5px; font-weight: normal; color: #C0C0C0; }
.footerTextRight { width: 50px; padding-right: 20px; font-size: 1.2em; line-height: 1.2em;}
/*Dont delete the below style - This is used for Popup Navigation*/
/*--------------------------------------------------------------*/
.PopupNavigation { }
.PopupFrameStyle { }
#PopupClose { display: none; position: fixed; z-index: 1003; background-color: transparent; width: 28px; height: 28px; display: none; background: transparent url('../../images/Close-Icon.png') no-repeat 0 0; cursor: pointer; }
#PopupBackground { display: none; position: fixed; top: 0; left: 0; background: #C0C0C0; z-index: 1001; display: none; }
#PopupArea { display: none; position: fixed; background: #ffffff; z-index: 1002; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; width: 750px; height: 538px; display: none; }
